.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a6f8840a-21f9-3ee0-3ee2-72986d96c8bb {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc78efe0-b6f6-c7ab-0735-050bd5914cef {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
min-height: 250px !important;
}
.lfr-layout-structure-item-0c241816-4b03-97b3-3ba9-3bcceed8f953 {
max-height: 350px !important;
}
.lfr-layout-structure-item-f048b42e-1ed9-bd7c-fb35-d8a4c456c473 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52286905-a79d-0277-86ff-6f6bec089e17 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3de57369-3a3b-8103-1916-836823b6971c {
margin-bottom: var(--spacer-5,3rem) !important;
overflow: visible !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d663f1a7-f7bd-3392-b4e4-fd81ef051f9b {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
min-height: 250px !important;
}
.lfr-layout-structure-item-ad6de575-ad3c-6900-f9d0-43b0b5764c9d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ad6de575-ad3c-6900-f9d0-43b0b5764c9d {
@media (max-width: 767.98px) {
    height: unset;
}
}
.lfr-layout-structure-item-3c50eb50-dd42-0b85-c904-027a984fc0be {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d4c8460-2db7-13b4-5a1d-158eb79f6cbb {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07342642-5181-500f-0304-dc23a77824f7 {
max-height: 350px !important;
}
.lfr-layout-structure-item-8bd3e927-9cf3-ff4c-b7e6-43e894d3c6ff {
margin-bottom: var(--spacer-7,6rem) !important;
overflow: visible !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
